Bug 1118554 - [RFE][neutron]: Big Switch - Have ML2 driver bind IVS VIF type
Summary: [RFE][neutron]: Big Switch - Have ML2 driver bind IVS VIF type
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: unspecified
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 6.0 (Juno)
Assignee: lpeer
QA Contact: Ofer Blaut
URL: https://blueprints.launchpad.net/neut...
Whiteboard: upstream_milestone_juno-rc1 upstream_...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 04:05 UTC by RHOS Integration
Modified: 2016-04-26 15:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-19 10:35:34 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-07-11 04:05:14 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/neutron/+spec/bsn-ml2-bind-ivs.

Description:

The big switch ML2 driver needs to be responsible for binding the IVS VIF type since there is no agent running for this virtual switch.

Specification URL (additional information):

None

Comment 5 lpeer 2015-03-19 10:35:34 UTC
This RFE was automatically opened to track status of upstream development.
At this point we see no reason to keep track of this in Red Hat bugzilla, thus closing it.


Note You need to log in before you can comment on or make changes to this bug.